body, html {
    height: 100%;
}

body {
    font-family: Arial, sans-serif;
    background-image: url(../assets/images/MainMenu.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;


}
html, body, .wrapper {
    min-height: 100vh;
}

#main_menu_box{
    background: #A86554;
    position: absolute;
    left:70%;
    height: 200%;
    width: 30%;
    top:0%;

}

.center{
    text-align: center;
    vertical-align: middle;
    line-height: 1.6;
    background-color: rgb(168, 101, 84);
    padding: 15px 100px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    font-size: 30px;
    color: white;
    transition: all 0.3s ease-out;

    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden

}

#main_menu{
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    text-align: center;
    /*display: inline-block;*/
    padding-top: 50%;
}


/**POP UPPP*/

h1 {
    text-align: center;
    font-family: Tahoma, Arial, sans-serif;
    color: rgb(168, 101, 84);
    margin: 80px 0;
}
.box {
    width: 40%;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.2);
    padding: 35px;
    border: 2px solid #fff;
    border-radius: 20px/50px;
    background-clip: padding-box;
    text-align: center;
}
.button:hover {
    background: white;
    color: rgb(168, 101, 84);;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    margin: 70px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 30%;
    position: relative;
    transition: all 5s ease-in-out;
}

.popup h2 {
    margin-top: 0;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}


.popup .close:hover {
    color: rgb(168, 101, 84);
}

.popup .content {
    max-height: 30%;
    overflow: auto;
}

@media screen and (max-width: 700px) {
    .box {
        width: 70%;
    }

    .popup {
        width: 70%;
    }
}



.button {
    background-color: rgb(168, 101, 84);
    padding: 15px 100px;
    text-decoration: none;
    font-weight: bold;
    border: none;
    text-align: center;
    display: inline-block;
    font-size: 30px;
    color: white;
    transition: all 0.3s ease-out;

    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    line-height: 1.6;

}
